body {
  font-family: "opensansregular", sans-serif;
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.6;
  -webkit-font-smoothing: antialised; }

.hidden {
  display: none; }

section {
    padding: 60px 0 60px;
}

a:focus, a:hover {   
    text-decoration: none;
}

a:active, a:focus, input, textarea, button { outline: none; }

/*---header---*/
#header {
  width: 100%;
  position: relative;
  z-index: 1001;
  border-top: 3px #c31727 solid;
}
#header:after {
  content: " ";
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 10;
}
#top-bar {
  width: 100%;
  min-height: 56px;
  font-size: 13px;
  line-height: 33px;
  background-color: #f8f8f8;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
  position: relative;
  z-index: 10;
}
#top-bar a {
  color: #555;
}
#top-bar a:hover,
#top-bar a:focus {
  color: #c31727;
  text-decoration: none;
}
#top-bar a span{
  font-size: 13px;
  letter-spacing: normal;
}
.mobile-center a {
  display: inline-block;
}
.logo {
    margin: 29px 0;
    /* display: block; */
    width: 100%;
    line-height: 1.2;
    display: flex;
    align-items: center;
}
.logo p {
  margin: 0;
  text-transform: uppercase;
  font-size: 22px;
  font-family: "opensansregular", sans-serif;
  color: #c31727;
  font-weight: 800;
}
.logo span {
    color: #555;
    font-size: 14px;
}
.work-time {
  margin: 21px 0 12px;
}
.header-number {
    margin: 20px 0;
    text-align: right;
}
.header-number li{

}
.header-number ul {
    list-style-type: none;
    display: inline-block;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}
.work-time p {
    color: #555;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.4;
    margin-top: 7px;
}
.work-time span {
    font-weight: 600;
    color: #252b33;
}
.header-number img {
    width: 26px;
    margin-right: 5px;
    margin-bottom: 4px;
}
.header-number a.phone {
    font-size: 17px;
    font-weight: 600;    
}
.header-number a {    
    color: #252b33;
    border-bottom: 1px dotted #252b33;
    font-size: 14px;
    font-weight: 500;  
    font-family: "opensansregular", sans-serif;  
}
.phone-head{
  margin: 26px 0;
}




/*---end header---*/

/*---hidden-form---*/
.white-popup {
  position: relative; 
  padding: 25px;
  max-width: 590px;
  margin: 0 auto; }
  .white-popup img {
    max-width: 100%; }

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8); }

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1); }

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0; }

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0; }

.mfp-close-btn-in .mfp-close {
    color: #fff;
    right: 34px;
    top: 34px;
}
/*----------------------------*/
.form-callback {
  padding: 32px 26px;  
  background-color:#038C25 ; 
  border-top: 3px #F2E205 solid;
}
.contact-form-head {
  text-align: center;
}
.form-callback h4 {
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
  color: #fff; 
}
.form-callback p {
  color: #fff;
  font-size: 14px;
  margin-top: 0;  
}
.form-callback span {
  font-size: 14px;
  color: #fff;
  opacity:.5;
  margin-bottom: 3px;
  display: block;
}
.form-callback input {
    background-color: transparent;
    border-radius: 2px;
    border: none;
    padding: 9px 15px 7px;
    display: block;
    width: 100%;
    color: #fff;
    font-size: 14px;
    border-bottom: #fff 1px solid;    
  }    
input[type="text"] {    
    color: #fff;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color: #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
}
.form-callback label {
  margin-bottom: 12px;
  display: block;
}
.button-small {
  padding: 2px 32px;
  font-size: 13px;
  background-color: transparent;   
  border: 1px solid #fff;
  color: #fff;    
  line-height: 40px;    
  font-weight: 600;
  margin-top: 10px;
  border-radius: 30px;
  text-align: center;
  box-shadow:none;
  letter-spacing: .8px;
}
.button-small:hover {
  background-color: #8c0325;
  transition: all .25s ease;
   webkit-transition: all .25s ease;
}

.button-small:active {
  background-color: #8c0325;
}
.form-callback .text-center {
  text-align: center;
} 
.form-callback { 
  margin: auto;
  box-shadow: #414e5b 0 0 8px;
  position:relative;
} 
.politic-conf p{
  color: #fff;
  font-size: 12px;
}
.politic-conf a{
  color: #fff;   
  opacity: .6;
}
.politic-conf a:hover{
   color: #fff;
   opacity: 1;
   transition: all .25s ease;
   webkit-transition: all .25s ease;
}
/*----------------------*/

/*----------------------*/
/*---hero-unit-slider---*/
/*----------------------*/
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, 
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
/*--- Arrows ---*/
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, 
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, 
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
  font-family: "fontawesome";
  font-size: 45px;
  line-height: 1;
  color: #c31727;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}

/*--- Dots ---*/
.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, 
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, 
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "fontawesome";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/*--- HERO UNIT ---*/
.hero-unit-slider {
  padding:0;
  height: 300px;
}
.hero-unit-slider .carousel-inner > .item {
  overflow: hidden;
}

.hero-unit-slider .hero-heading {
    margin-top: 20px;
    font-size: 42px;
    line-height: 1.2;
    color: #fff;   
    text-shadow: none;
    text-align: left;
    font-family: "opensansregular", sans-serif;
    text-shadow: 0px 4px 6px rgba(0,0,0,.2);
    text-transform:uppercase;
    font-weight: 600;
}
.header-item{
  text-align: center;
  background-color: rgba(255,255,255,.7);
  box-shadow: 0px 12px 59px 0px rgba(0, 0, 80, 0.1);
  padding: 10px 15px 45px;
  position: absolute;
  top: -396px;
  width: 60%;
  left: 22%;
  margin: auto;
}
.header-item-img{
  display: block;
  width: 100%;
  text-align: center;
}
.header-item-img img{
  width: 80px;
  position: relative;
  top: -30px;
  box-shadow: 0px 5px 70px 0px rgba(2, 3, 58, 0.21);
  border-radius: 40px;
  margin:auto;
}
.header-item-text h3{
    margin-bottom: 0;
    margin-top: 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
}
.header-item-text p{
  font-size: 16px;
  line-height: 1.2;
  display: block;
}
.head-btn{
  position: absolute;
  top: -119px;  
  left: 11px;
  margin: auto;
  right: 0;
  text-align: left;
  z-index: 10; 
}
.head-btn a{ 
    line-height: 36px;
    margin: 9px 0;
    padding: 12px 26px;    
    background-color: #c31727;
    border-radius: 40px;
    color: #fff;
    border: 1px #c31727 solid;
    font-family: "opensansregular", sans-serif;
}
.head-btn a:hover{
  border: 1px #c31727 solid;
  color: #fff;
  background-color: transparent;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-decoration: none;
}
.hero-unit-slider .carousel-indicators {
  bottom: 0;
}
.hero-unit-slider .carousel-control {
  background: rgba(255, 255, 255, 0.6);
}
.hero-unit-slider .carousel-control:hover {
  background: rgba(0, 0, 0, 0.4);
}
@media screen and (min-width: 1200px) and (max-width: 1440px) {
  
}
@media screen and (max-width: 1200px) {
  .hero-unit-slider .carousel-inner > .item > img {
    max-width: inherit;
  }
  /*.hero-unit-slider.slider-responsive .slick-dots {
    display: none !important;
  }  */
  /*.hero-unit-slider.slider-responsive .hero-heading {
    font-size: 34px;
  }*/
}
@media screen and (max-width: 768px) {
  
  .hero-unit-slider .hero-heading {
    font-size: 28px;
  }  
  .hero-unit-slider .hero-button {
    font-size: 13px;
  }
  /*.hero-unit-slider.slider-responsive .slick-dots {
    display: none !important;
  } */
  
}
@media screen and (max-width: 480px) {
  /*.hero-unit-slider.slider-responsive {
    margin-bottom: 30px;   
  }*/

  .hero-unit-slider.slider-responsive .hero-button {
    font-size: 11px;
  }
}
.hero-unit-slider .slick-carousel .slick-slider {
  margin-bottom: 0;
}
.hero-unit-slider .slick-carousel .slick-prev, 
.hero-unit-slider .slick-carousel .slick-next {
  top: 50%;
  margin-top: -22.5px;
  width: 45px;
  height: 45px;
}
.hero-unit-slider .slick-carousel .slick-prev:hover, 
.hero-unit-slider .slick-carousel .slick-prev:focus, 
.hero-unit-slider .slick-carousel .slick-next:hover, 
.hero-unit-slider .slick-carousel .slick-next:focus {
  background: rgba(0, 0, 0, 0.3);
}
.hero-unit-slider .slick-carousel .slick-prev {
  left: 0;
}
.hero-unit-slider .slick-carousel .slick-dots {
  position: absolute;  
}
.hero-unit-slider .slick-carousel .slick-dots button {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  background-color: #c31727;
  border:1px #fff solid;
}
.hero-unit-slider .slick-carousel .slick-dots .slick-active button {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/*--- button ---*/
.btn {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn:active, .btn.active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* slick plugin */
.slick-carousel {
  position: relative;
}
.slick-slide {
  outline: none;
  height: 300px;
  /*top: -64px !important;*/
}
.slick-next,
.slick-prev {
  position: absolute;
  right: 0;
  top: -47px;
  left: inherit;
  width: 30px;
  height: 30px;
  background-color: #406da4;
  color: #fff;
}
.slick-next:hover, .slick-next:focus,
.slick-prev:hover,
.slick-prev:focus {
  background-color: #396192;
}
.slick-prev {
  right: 31px;
  z-index: 8;
}
.slick-prev:before {
  content: '\f104';
}
.slick-next:before {
  content: '\f105';
}
.slick-dots {
  position: relative;
  bottom: 0;
  margin-top: 15px;
  left: 9px;
}
.slick-dots li {
  width: 12px;
  height: 12px;
}
.slick-dots li button {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  background-color: #e8e8e8;
}
.slick-dots li button:before {
  font-family: initial;
  font-size: 0;
}
.slick-dots li.slick-active button {
  background-color: #c2c2c2;
}
.feature-heading {
  margin: 0;
  color: #222;
  font-weight: 300;
  font-size: 16px;
}
.no-margin {
  /*margin: 0 !important;*/
  margin-top: 5px;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-caption {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    width: 100%;
    top: -542px;
    right: 0;
    bottom: 0;
    left: 5px;
    padding-bottom: 0;    
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*---services-----*/
.section-title{
  text-align: center;
}
.section-title h3{
  font-size: 26px;  
  color: #c31727;
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 5px;
}
.section-title p{
  margin-top: 0;
  width: 60%;
  margin: auto;
  margin-bottom: 40px;
}
.service-block {
  margin-bottom: 30px;  
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.service-icon img {
  display: block;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.drop-shadow {
  position: relative;
  float: left;
  padding: 6px;
  background: #FFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.drop-shadow:before,
.drop-shadow:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.curved:before {
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 50%;
  /*-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  -mox-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);*/
  -moz-border-radius: 10px / 100px;
  border-radius: 10px / 100px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.curved.shadow:before {
  top: 50%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.service-block:hover.drop-shadow {
  -webkit-box-shadow: 0 1px 4px rgba(195, 23, 39, 0.3) , 0 0 1px rgba(195, 23, 39, 0.3) inset;
  -mox-box-shadow: 0 1px 4px rgba(195, 23, 39, 0.3) , 0 0 1px rgba(195, 23, 39, 0.3) inset;
  box-shadow: 0 1px 4px rgba(195, 23, 39,.3) , 0 0 1px rgba(195, 23, 39, 0.3) inset;
}
.service-block:hover.curved:before {  
  -webkit-box-shadow: 0 0 15px rgba(195, 23, 39, 1);
  -mox-box-shadow: 0 0 15px rgba(195, 23, 39, 1);
  box-shadow: 0 0 15px rgba(195, 23, 39, 1); 
}
.service-heading {
    color: #555;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    margin: 10px 0 10px;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.service-block:hover .service-heading {
  color: #c31727;
  text-decoration: none;
}
#services .service-dtl a{
  text-decoration: none;
}
#services .service-dtl a:hover{
   text-decoration: none !important;
}
.service-dtl span{
    color: #c31727;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: 600;
    border-top: 1px #c31727 solid;
    padding-top: 6px;
}
.services {   
    padding-bottom: 30px;
  }
/*----------------*/

/*-------benefits--------*/
#benefits{
  border-top: 1px solid #e5e5e5;
  background-color: #f8f8f8;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  z-index: 1;
}
.benefit img {
    margin: 0 18px 0 0;
    width: 75px;
}
.pull-left {
    float: left !important;
}
.benefit h2 {
   margin-left: 100px;
   color: #2c2e30;
   line-height: 1.4;   
}
h2.dark + p {
    color: #555;
}
.benefit p {
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    position: relative;
    top: 16px;
}

/*-----end benefits------*/


/*----footer-------*/
.m0 {
  margin: 0;
}
.p0 {
  padding: 0;
}
footer.row {
  margin: 0;
  position: relative;
}
footer.row .footer-top {  
  position: relative;
  padding: 60px 0px 60px 0px;  
  z-index: 0;
}
footer.row .footer-top:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ececec;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
}
footer.row .footer-top .footer-sidebar .widget {
  z-index: 1;
}
footer.row .footer-top .footer-sidebar .widget .widget_title {
  font-size: 16px;
  color: #555;
  margin-top: 0px;
  text-transform: uppercase;
  margin-bottom: 24px;
  font-weight: 600;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.about-us-widget {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto 20px;
  }
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget a {
  display: inline-block;
}
footer .brand_logo p{
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    font-family: "opensansregular", sans-serif;
    color: #c31727;
    font-weight: 800;
}
footer .brand_logo span{
  color: #555;
  font-size: 14px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul {
  margin: 0;
  padding: 0;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li {
  display: inline-block;
  list-style: none;
  padding: 10px 12px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a {
  padding: 0;
  color: #7c7c7c;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a i {
  font-size: 22px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a:hover {
  background: none;
  color: #c31727;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li:first-child {
  padding-left: 0px;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-links {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li {
  padding: 12px 0px;
  border-top: 1px solid #555;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a {    
  color: #555;
  font-size: 14px;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a i {
  padding-right: 12px;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a:hover {
  color: #c31727;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-contact {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul {
  padding: 0;
  margin: 0;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li {
  list-style: none;
  display: table;
  width: 100%;
  border-top: 1px solid #555;
  padding-right: 11px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i {
  float: left;
    font-size: 16px;
    color: #555;
    width: 34px;
    padding-top: 16px;
    line-height: 19px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-map-marker {
  padding-top: 22px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-phone {
  font-size: 21px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-envelope-o {
  font-size: 18px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.icon-WorldWide {
  font-size: 20px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft {
  float: left;
  color: #555; 
  width: -webkit-calc(100% - 34px);
  width: calc(100% - 34px);
  font-size: 14px; 
  padding: 15px 0px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft a {
  color: #555;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft a:hover {
  color: #c31727;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-form {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-form .submet-form .form-control {
  background-color: #fff;
  font-size:12px;
  border-radius: 0px;
  margin-bottom: 10px;
  border: 1px solid #c31727;
  -webkit-box-shadow: none;
  box-shadow: none;  
  color: #000;
  padding: 0 20px;
  height: 38px;
  width: 100%;  
}
footer form input[type="text"] {
    color: #fff;
}
footer form ::-webkit-input-placeholder { /* WebKit browsers */
   color: #fff;
}
footer form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
}
footer form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
}
footer form :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
}
footer.row .footer-top .footer-sidebar .widget.widget-form .submet-form .message {
  height: 100px;
  resize: none;
}
footer.row .footer-top .footer-sidebar .widget + .widget {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 0;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget + .widget {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget:last-child {
    margin-bottom: 0px;
  }
}

.submit {
    padding: 0 20px;
    font-size: 14px;
    font-weight: 500;
    border: none;
    line-height: 32px;
    background: transparent;
    color: #c31727;
    /* text-transform: uppercase; */
    margin-top: 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    text-shadow: none;
    position: relative;
    letter-spacing: 0.4px;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    z-index: 2;
    border-radius: 30px;
    border: 1px #c31727 solid;
}
.submit:hover {
    color: #ffffff;
    background: #c31727;
}
.icon-WorldWide:before {
    content: "\f017";
    font-family: "fontawesome";
    font-style: normal;
}
/*------------------*/

/*----service-one-----*/
.pattern-bg {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 150px 0;
    overflow: hidden;
    background-size: cover;
}

.pattern-bg:before{
  content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2); 
    width: 100%;
    height: 100%;    
}

.pattern-bg .page-title {
    color: #fff;
    font-size: 28px;
    text-align: left;
    margin-bottom: 15px;
    text-shadow:0px 4px 6px rgba(0,0,0,.2);
    background: #c31727;
    padding: 10px;
    display: inline-block;
    line-height: 1.2;    
}
.product-page .page-title{
  position: relative;
  top: 166px;
  z-index: 9;
}

.pattern-bg .page-title span{
  font-weight: 800;
}
.breadcrumb-wrap{
  padding: 0;
}
.breadcrumb-wrap .breadcrumb .active a{
  color: #c31727;
}
.breadcrumb {
    padding: 0;    
    text-align: left;
    background-color: transparent;
    list-style: none;
    margin-top: 20px;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb a {
    color: #555;
    font-size: 12px;
}
.breadcrumb a:hover{
  color: #c31727;
  -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}
.breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #555;
}
.pattern-bg a:hover {
    text-decoration: underline;  
}
.service-section-title p{
  color: #555;
  font-size: 13px;
  margin-bottom: 40px;
  font-family:"opensansregular", sans-serif;
}
.service-section-title h3{
    font-size: 26px;
    color: #c31727;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 15px;
}
/*------------------*/

/*----about--------*/
.about .prem-wrap .service-block:hover.drop-shadow {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.5s ease;
}
.about .prem-wrap .service-block:hover.curved:before {  
  -webkit-box-shadow: none;
  -mox-box-shadow: none;
  box-shadow: none; 
}
.about .prem-wrap 
/*-----------------*/

/*---contact---*/

.contact-wrap .light-bg {
    background-color: #f8f8f8;
}
.page-contacts-widget .h4{
  font-size: 26px;
  color: #c31727;
  font-weight: 800;
}
.contact-widget-content p {
    color: #474747;
    line-height: 1.8;
    margin-bottom: 28px;
}
.contact-widget-content ul {
    margin: 0;
}
.contact-widget-content .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.contact-widget-content ul li {
    min-height: 30px;
    margin-top: 15px;
    font-size: 14px;
    display: -webkit-box;
        display: -ms-flexbox;
            display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.contact-widget-content ul li i {
    color: #c31727;
    line-height: 2;
    text-align: center;
    border: 1px solid #c31727;
    height: 30px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30px;
            flex: 0 0 30px;
    margin-right: 15px;
}
.contact-widget-content ul li a {
    color: #555;
    font-size: 14px;
    font-weight: 800;
}
.contact-widget-content ul li a:hover {
    color: #c31727;
}
.bordered-title {    
    border-bottom: 1px solid #e2edea;
    font-size: 26px;
    color: #c31727;
    font-weight: 800;
}
.page-contacts-widget-wrapper {
    border: 1px solid #e2edea;
    padding: 28px 28px;    
}
.page-contacts-widget {
    width: 100%; 
}
.form-field {
    position: relative;
    margin-bottom: 30px;
}
.theme-input-style {
    font-size: 12px;
    width: 100%;
    height: 40px;
    padding: 0 15px;
    border: 1px solid #e2edea;
    -webkit-transition: all .2s;
    transition: all .2s;
}
textarea.theme-input-style {
    padding: 8px 15px;
    min-height: 120px;
    display: block;
}
.theme-input-style:focus {
    border: 1px solid #c31727;
}

.contact-wrap .btn {
    border: 1px #c31727 solid;
    background-color: #c31727;
    border-radius: 20px;
    padding: 8px 14px;
    color: #fff;
    font-family: "opensansregular", sans-serif;
    font-size: 14px;
}
.contact-wrap .btn:hover{
  border: 1px #c31727 solid;
    color: #c31727;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.form-field input[type="text"] {    
    color: #333;
}
.form-field ::-webkit-input-placeholder { /* WebKit browsers */
   color: #333;
}
.form-field :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #333;
}
.form-field ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #333;
}
.form-field :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #333;
}
/*-------------*/

/*-----product-descr----*/
.product-descr{
  padding: 0 0 40px 0;
}
.product-descr .section-title{
  text-align: left;
  margin-bottom: 20px;
  margin-top: 40px;
}
.prod-t ul{
  padding-left: 15px;
  line-height: 1.2;
}
.prod-t ul li{
  margin-bottom: 12px;
  color: #555;
  font-size: 13px;
}
.prod-img-wrap {
  margin-top: 40px;
}
.prod-img-wrap .prod-img{
  display: block;
  width: 100%;
  text-align: center;
}
.prod-img-wrap .prod-img img{
  width: 100%;
}
.prod-img-wrap p{
  color: #555;
  font-size: 13px;
  margin-top: 8px;
}
.product-descr h2{
  color: #c31727;
  font-weight: 800;
  font-size: 32px;
  font-family:"opensansbold", sans-serif;
}
.prod-t p{
  font-size: 13px;
  color: #555;
}
.teh-charact .section-title{
  text-align: left;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
}
table {
    border-collapse: collapse;
    background-color: transparent;
    font-size: 13px;
}
.table thead th {
    vertical-align: bottom;
    text-align: left;
    color: #c31727;
}
.color-table{
  color: #c31727;
  font-weight: 500;
}
.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #14b4d8;
    text-align: left;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f8f8f8;
}
.table-teh-charact{
  overflow: auto;
}
.table-teh-charact p{
  font-size: 13px;
}
.prod-t span{
    font-size: 26px;
    color: #c31727;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 5px;
}
.prod-img-text span{
  margin-top: 5px;  
  display: block;
}
/*----------------------*/

/*---gallery---*/
.mb-4{
    margin-bottom: 2.5rem!important;
}
.galeryBox__box {
  padding: 0;
  margin: 0;
 -webkit-box-shadow: 0 1px 4px rgba(195, 23, 39, 0.3), 0 0 1px rgba(195, 23, 39, 0.3) inset;
    -mox-box-shadow: 0 1px 4px rgba(195, 23, 39, 0.3) , 0 0 1px rgba(195, 23, 39, 0.3) inset;
    box-shadow: 0 1px 4px rgba(195, 23, 39,.3), 0 0 1px rgba(195, 23, 39, 0.3) inset;
  width: 100%;
  height: 210px;
  overflow: hidden; }

.galeryBox__box-inner {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 1; }

.galeryBox--special .galeryBox__box {
  height: 250px;
  overflow: hidden; }

.galeryBox--special .galeryBox__img {
  height: 210px;
  overflow: visible; }

.galeryBox__img {
  position: relative;
  z-index: -1; }

.galeryBox__box-text {
  position: relative;
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 9px;
  z-index: 2; }

.galeryBox__box-text p {
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #222; }

.galeryBox__img {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .galeryBox__img:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

.galeryBox__img-link {
  width: 100%;
  height: 100%;
  text-decoration: none; }

.galeryBox__video {
  position: relative;
  height: auto;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.padding-top--mb4 {
  padding-top: 16px; }

.galeryBox__btn-container {
  width: 100%;
  text-align: center;
  margin-top: -10px; }

.galeryBox__btn-filled {
  width: auto;
  display: inline-block; }
  .galeryBox__btn-filled a {
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-decoration: none;
    padding: 15px 30px;
    color: #ff6d00;
    border-radius: 5px;
    border: solid 1px #ff6d00;
    font-weight: 700;
    font-family: "Arial", sans-serif;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1.4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .galeryBox__btn-filled a:hover {
      background: #ff6d00;
      color: #fff; }
    .galeryBox__btn-filled a:active {
      background: #c50801;
      color: #fff;
      border: solid 1px #c50801; }

@media (min-width: 567px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; } 
}

@media (min-width: 768px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 992px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 1200px) {  
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 1600px) { 
  .galeryBox__box {
    width: 100%;
    height: 210px; } 
}

.certificate .galeryBox__box {
    width: 100%;
    height: 515px;
}
.certificate h2{
  font-size: 26px;
  color: #fff;
  font-weight: 800; 
  margin-top: 0; 
}
.cert-wrap p{
  font-size: 13px;
  color: #fff;
}
.certificate-item{
  background: #c31727;
  padding: 10px;
}
.certificate-item .cert-wrap{
  
}
.certificate{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*-------------*/

/*-------ReSite-----------*/
  .footer-bottom {
    background: #090909;   
    color: #424242;
    padding: 12px 0px;
  }
  .footer-bottom .logo-sign{
    text-align: right;
    display: block;
    width: 100%;
  }
  .footer-bottom .logo-sign img{
    width: 75px;
  }
  .footer-bottom .logo-sign {
    color: #7b7b7b;
    font-size: 12px;
  }
  .footer-bottom .logo-sign p{
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
  }
  .footer-bottom .row {
    margin-bottom: 0px;
  }
  @media only screen and (max-width : 767px){
    .footer-bottom .logo-sign {
        color: #7b7b7b;
        font-size: 12px;
        margin: 5px 0;
    }
  }
/*-------End ReSite-----------*/
.wmpagree {display:none !important}


.logo img{
	width: 100px;
    display: block;
}
footer .about-us-widget img{
	width: 90px;
    display: block;
}
.logo span{
	padding-left: 12px;
}